

/* raleway-extralight - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url('/fonts/raleway/Raleway-ExtraLight.woff');
}
/* raleway-extralight-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 200;
  src: url('/fonts/raleway/Raleway-ExtraLightItalic.woff');
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/raleway/Raleway-Regular.woff');
}
/* raleway-regular-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/raleway/Raleway-Italic.woff');
}
/* raleway-bold- latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/fonts/raleway/Raleway-Bold.woff');
}
/* raleway-bold-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/raleway/Raleway-BoldItalic.woff');
}

/* roboto-flex - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/roboto/RobotoFlex-Regular.woff');
}

/* roboto-slab-light - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/roboto_slab/RobotoSlab-Light.woff');
}
/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/roboto_slab/RobotoSlab-Regular.woff');
}
/* roboto-slab-bold - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/roboto_slab/RobotoSlab-Bold.woff');
}



body,
header,
main,
footer {
	all:unset;
} 

html,
body,
div.body-wrap {
  margin: 0;
  padding:0;
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
 /* line-height: 1.8; */
  color: #212529;
  background-color: #fff;
  -moz-osx-font-smoothing: auto;
}

div.body-wrap {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}

header.header,
main.main,
footer.footer {
	display:block;
}

nav.navbar {
	height:100px;
	margin-bottom:0;
}

#group-logo {
	width:120px;
}

footer,
footer nav {
	padding:20px;
	font-weight:Light;
	text-align:center;
}
footer#footer {
	background-color:white;
	color:white;
}

#footer a,
#footer a:visited,
#footer a:active {
	color:#999999;
	text-decoration:none;
}
#footer a:hover {
	color:#aaaaaa;
	text-decoration:underline;
}

.contentDiv {
	text-align:center;
	font-size:110%;
	padding:20px;
}

.sectionDiv {
	margin:5px 0;
}

.blockContent {
	margin:0;
	padding:0;
	min-height:63px;
}
#mainDiv > .row {
	margin-top:100px;
	margin-bottom:100px;
}
#mainDiv img {
	margin:auto 25px !important;
}

/* Horizontal Sections */
.section_fixed {
	width:84.1%; /*1100px;*/
	height:90vh; 
	margin:auto;
	margin-top:auto;
	margin-bottom:auto;
	padding:10% 8%; /*40px 50px;*/
	position:relative;
	background-color:transparent;
	background-size:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:scroll;
}

.section_fixed h1,
.section_fixed h2,
.section_fixed h3,
.section_fixed h4 { 
	font-family: 'Raleway', Arial, sans-serif; 
	font-weight:400;
	color:#ffffff;
	letter-spacing:.3em;
}
.section_fixed h1 { font-size:2.5em;  }
.section_fixed h2 { font-size:2em;  }
.section_fixed h3 { font-size:1.5em;  }
.section_fixed h4 { font-size:1em;  }
.section_fixed p {
   margin:40px;
   font-size:1.2em;
   letter-spacing:.2em;
   line-height:1.2em;
   color:#333333;
/*   text-shadow: 2px 2px 2px #fff;   */
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
}

a.big-button-link {
	display:inline-block;
	width:auto;
	height:auto;
	text-align:center;
	border-color: #404040;		
	border-width: 2px;
	border-style: solid;
	background-color: transparent;	
	text-decoration:none;
	cursor:pointer;
	line-height:normal;
	color: #404040;
	font-family: Mulish;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-radius:3px;	
	padding: 21px 34px;
	box-shadow: inset 0 0 0 1px rgba(128,128,128,0);
	transition: box-shadow .2s ease-in-out;
		
}
a.big-button-link:hover,
a.big-button-link:active {
	color: #fff;
	background-color: #404040;
	transition: 0.2s background-color linear, 0.2s color linear;	
}

/* sm=576, md=768, lg=992, xl=1200 */
@media (max-width: 992px) {
	#navRight,
	.user-link {
		text-align:left;
	}
    #navbar-group-name:after {
    	visibility:hidden;
    }
    #group-logo {
    	position:absolute;
    	visibility:visible;
    	left:-40vw;
    	top:5px;
    /*   left:-40vw; */
    }	
}





